data:
  activityKind:
    description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Посередництво за договорами по цінних паперах або товарах
    id: '66.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03062'
    streetAddress: Україна, 03062, місто Київ, ПРОСПЕКТ ПЕРЕМОГИ, будинок 67, офіс
      15
  founders:
  - address:
      countryName: Україна
      postalCode: 08130
      streetAddress: Україна, 08130, Київська обл., Києво-Святошинський р-н, село
        Чайки, ВУЛИЦЯ ЛОБАНОВСЬКОГО ВАЛЕРІЯ, будинок 24, квартира 57
    capital: 150000
    first_middle_name: ДЕНИС ОЛЕКСІЙОВИЧ
    last_name: БАНАС
    name: БАНАС ДЕНИС ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) БАНАС ДЕНИС ОЛЕКСІЙОВИЧ  КИЇВСЬКА
      ОБЛ., КИЄВО-СВЯТОШИНСЬКИЙ РАЙОН, СЕЛО ЧАЙКИ, ВУЛИЦЯ ЛОБАНОВСЬКОГО ВАЛЕРІЯ, БУДИНОК
      24, КВАРТИРА 57
    role: 4
    role_text: засновник
  identification:
    id: '39006696'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ХОМРОБОТ"
    scheme: UA-EDR
  name: ТОВ "ХОМРОБОТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ea12defe56224e03bb48f16998465f6a
  sourceDate: '2022-11-01T15:01:42+00:00'
  sourceRequests:
  - req-2ec63bc1-1878-439c-b847-636ee67e636f
  version: 2.0.0
